.anchor_push,
.clearfix:after,
.wp0,
.wp01,
.wp1,
.wp10,
.wp11,
.wp12,
.wp2,
.wp3,
.wp4,
.wp5,
.wp6,
.wp7,
.wp8,
.wp9 {
    visibility: hidden
}

#main_nav li a span,
#main_nav ul li a {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none
}

#main_nav li:last-child a span,
#menu_container img,
img {
    border: none
}

#bg,
#clients_slider,
#main_content {
    text-align: center
}

#searchform input[type=submit]:hover,
.btn {
    cursor: pointer
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    line-height: 0;
    height: 0
}

html[xmlns] .clearfix {
    display: block
}

#dl-menu,
#menu_container.cloned .container2 {
    display: none
}

* html .clearfix {
    height: 1%
}

.bgheight,
body {
    height: 100%
}

html {
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(255, 255, 255, .01) 0 0 1px
}

.bounceIn,
.bounceInLeft,
.bounceInRight,
.fadeInDown,
.fadeInLeft,
.fadeInRight,
.fadeInUp,
.fadeInUpD,
.fadeInUpDelay,
.rollIn,
.slideInLeft,
.slideInRight {
    visibility: visible
}

.delay-02s {
    animation-delay: .2s;
    -webkit-animation-delay: .2s
}

.delay-04s {
    animation-delay: .4s;
    -webkit-animation-delay: .4s
}

.delay-06s {
    animation-delay: .6s;
    -webkit-animation-delay: .6s
}

.delay-08s {
    animation-delay: .8s;
    -webkit-animation-delay: .8s
}

.delay-1s {
    animation-delay: 1s;
    -webkit-animation-delay: 1s
}

.delay-12s {
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s
}

.delay-14s {
    animation-delay: 1.4s;
    -webkit-animation-delay: 1.4s
}

.delay-16s {
    animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s
}

.delay-18s {
    animation-delay: 1.8s;
    -webkit-animation-delay: 1.8s
}

.delay-2s {
    animation-delay: 2s;
    -webkit-animation-delay: 2s
}

body {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #fff;
    line-height: 18px;
    font-family: Raleway, Arial, sans-serif;
    font-size: 14px;
    color: #444
}

.container,
.container2 {
    width: 1000px;
    position: relative;
    margin: 0 auto;
    max-width: 100%;
}
.container2{
	text-align:center;
}

.clear {
    clear: both!important
}

ul {
    list-style: none!important;
    padding-left: 0
}

.container {
    overflow: hidden
}

#bg {
    position: relative;
    top: 0;
    left: 0;
    background: url(../images/sydney_top.jpg) center top no-repeat;
    max-height: 100%;
    overflow: hidden
}

.bgwidth {
    width: 100%
}

#bg h1 {
    margin: 0 auto;
    padding-top: 9%;
    font-weight: 300;
    max-width: 100%;
    color: #59595c;
    font-size: 70px;
    text-transform: uppercase
}

#bg a {
    position: absolute;
    bottom: 10%;
    left: 50%;
    color: #fff;
    font-size: 90px;
    margin-left: -28px;
    text-decoration: none;
    text-shadow: 0 0 7px #59595c;
    opacity: .6
}

#main_nav li ul li a,
#main_nav ul li a {
    font-size: 15px;
    font-family: Raleway, Arial, sans-serif;
    color: #59595c;
    text-transform: uppercase;
    text-decoration: none
}

.overlay h1,
.overlay h2 {
    text-shadow: 1px 1px 7px #000
}

#bg .big_logo {
    margin: 5% auto 0;
    max-width: 100%
}

#menu_container {
    width: 100%;
    background: #fff;
    height: 206px;
    border-bottom: 1px solid #efefef;
    z-index: 100
}

#menu_container img {
    float: left;
    margin: 25px 0 0 0;
    max-width: 100%
}

#menu_container img.win2018{
	width:50%;
	margin: 15px auto 10px auto;
	float:none;
}

.logo_wrap {
    width: 28%;
    max-width: 28%;
    float: left;
    height: auto
}

#menu_container.cloned img {
    margin: 13px 0 0;
    width: 180px;
    max-width: 100%;
    border: none
}

#menu_container.cloned {
    height: 60px;
    border-bottom: none;
    opacity: .96;
    position: fixed;
    top: 0;
    filter: alpha(opacity=96);
    -webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, .1);
    box-shadow: 0 2px 5px 1px rgba(0, 0, 0, .1)
}

#main_nav.cloned {
    height: 60px
}

.menu_wrap {
    float: left;
    width: 100%;
    max-width: 100%;
    position: relative
}

.win {
    position: absolute;
    left: -170px;
    top: -14px
}

.win2015 {
    position: absolute;
    right: -142px;
    top: -14px
}

#main_nav {
    float: right;
    width: 72%;
    max-width: 72%;
    height: auto;
    position: relative
}

#main_nav ul {
    margin: 0;
    float: right;
    padding: 0
}

#main_nav ul li {
    float: left;
    margin: 0;
    list-style: none;
    position: relative
}

#main_nav ul li a {
    display: block;
    padding: 17px 0;
    transition: none
}

#main_nav li a span {
    border-right: 1px solid #efefef;
    padding: 20px 19px;
    display: block;
    transition: none
}

#main_nav li a:hover {
    color: #225eac;
    padding: 14px 0 17px;
    border-top: 3px solid #225eac;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none
}

.cloned #main_nav li a:hover {
    padding: 17px 0 14px;
    border-top: none;
    border-bottom: 3px solid #225eac
}

.cloned #main_nav li a span {
    padding: 4px 19px
}

.cloned #main_nav li ul li a span {
    padding: 0
}

#main_nav li ul li a,
#main_nav li ul li a:hover {
    padding: 17px 0 17px 5%;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none
}

#main_nav li ul {
    display: none;
    padding: 0;
    position: absolute;
    left: 0;
    top: 90px;
    width: 313px;
    border-top: 3px solid #225eac;
    border-right: 1px solid #efefef;
    border-left: 1px solid #efefef;
    margin-top: -3px;
    z-index: 9999
}

#main_nav li:hover ul {
    display: block
}

.cloned #main_nav li ul {
    top: 60px
}

#main_nav li ul li {
    overflow: hidden;
    width: 313px;
    border-bottom: 1px solid #efefef;
    float: left
}

#main_nav li ul li a {
    display: block;
    background: #fff;
    float: left;
    transition: none;
    width: 95%
}

#main_nav li ul li a:hover {
    color: #fff;
    background: #225eac;
    border-left: none;
    border-right: none;
    border-top: none;
    transition: none
}

#main_nav li ul li a span {
    border-right: none;
    padding: 0;
    display: block;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none
}

.cloned #main_nav li ul li a:hover span {
    padding: 0 0 0 20px
}

.home .small_logo {
    position: absolute;
    top: 0;
    z-index: 100000;
    display: block
}

.btn,
.shadow {
    position: relative
}

#main_content {
    width: 100%;
    float: left;
    padding: 40px 0
}

#main_content h1 {
    color: #444;
    text-transform: uppercase;
    font-size: 60px;
    font-weight: 200;
    margin: 30px 0;
    width: 100%;
    line-height: 60px
}

#main_content h2 {
    color: #59595c;
    font-size: 28px;
    font-weight: 200;
    line-height: 40px;
    margin: 10px 0;
    width: 80%;
    padding: 0 10%
}

#clients_slider {
    background: #21252b;
    float: left;
    padding-bottom: 15px;
    padding-top: 12px;
    width: 100%
}

#clients_slider img {
    padding-right: 20px
}

.case_studies_section{
    display:flex;
    flex-wrap:wrap;
    justify-content: center;
    margin-bottom: 40px;
}
.case_studies_section a{
    padding-right:30px;
}

.slick-next,
.slick-prev {
    display: none
}

.slider_container {
    float: left;
    width: 55.5%;
    margin: 30px 4.5% 30px 0;
    max-width: 100%
}

.slider_container img {
    float: left;
    border: none;
    width: 100%;
    max-width: 100%
}

.main_content_text {
    float: left;
    width: 40%;
    margin: 30px 0 0;
    text-align: left
}

.main_content_text h3 {
    color: #444;
    font-size: 25px;
    line-height: 25px;
    margin: 0 0 13px;
    float: left;
    width: 100%;
    font-weight: 400
}

.main_content_text p {
    margin: 0 0 25px;
    float: left;
    line-height: 20px
}

.btn {
    padding: 15px 30px;
    display: block;
    margin: 15px 0 6px;
    float: left;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #225eac;
    border: 2px solid #225eac;
    color: #fff;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    text-decoration: none
}

.btn:hover,
.team-member-image {
    -webkit-transition: all .3s;
    -moz-transition: all .3s
}

.btn:hover {
    background: #fff;
    color: #225eac;
    transition: all .3s;
    text-decoration: none
}

.shadow:after,
.shadow:before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 555px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg)
}

.shadow:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto
}

#services {
    float: left;
    width: 100%;
    max-width: 100%
}

.parallax-section-1 {
    height: 953px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(../images/img_parallax.jpg)
}

.overlay {
    width: 100%;
    height: 100%;
    text-align: center
}

.overlay h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 400;
    margin: 70px 0 30px;
    line-height: 40px
}

.overlay h2 {
    color: #fff;
    font-size: 25px
}

.overlay p {
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    width: 80%;
    padding: 0 10%;
    font-size: 16px;
    line-height: 22px
}

#team {
    width: 75%!important;
    margin: 0 auto!important;
    float: none!important
}

#portfolio,
#team,
#testimonials {
    float: left;
    width: 100%;
    padding: 40px 0;
    text-align: center
}

#testimonials {
    margin-bottom: 30px
}

#portfolio h1,
#team h1,
#testimonials h1 {
    font-size: 40px;
    line-height: 40px;
    color: #444;
    font-weight: 400;
    margin: 20px 0 10px
}

.center {
    width: 100%;
    text-align: center;
    margin: 0 auto
}

.center .btn {
    margin: 25px auto 35px;
    float: none;
    display: inline-block
}

#portfolio p,
#team p,
#testimonials p {
    width: 80%;
    padding: 0 10%;
    line-height: 22px
}

.porfolio_boxes {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    text-align: center
}

.single_box {
    width: 300px;
    margin: 0 1.5% 30px;
    display: inline-block
}

.description {
    height: 175px;
    overflow: hidden
}

.image_frame,
.wp-caption {
    border: 8px solid #f8f8f8;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.image_frame .image_wrapper,
.wp-caption img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.image_frame a,
.wp-caption a {
    display: block
}

.wp-caption-text {
    display: block;
    text-align: center;
    margin: 0;
    padding: 10px 0 5px;
    line-height: normal
}

.image_frame .image_wrapper {
    position: relative;
    overflow: hidden
}

.image_frame .image_wrapper .mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2
}

.image_frame .image_wrapper img:not(.ls-l) {
    position: relative;
    top: 0;
    left: -10px;
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1)
}

.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
    margin-bottom: -15px!important
}

.image_frame.hover .image_wrapper img,
.image_frame:hover .image_wrapper img {
    top: -15px;
    opacity: .6
}

.image_frame.no_link:hover .image_wrapper img,
.image_frame:hover .image_wrapper .ls-container img {
    top: 0
}

.image_frame .image_wrapper .mask:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    filter: alpha(opacity=0);
    opacity: 0
}

.image_frame.hover .image_wrapper .mask:after,
.image_frame:hover .image_wrapper .mask:after {
    filter: alpha(opacity=100);
    opacity: 1
}

.image_frame.no_link:hover .image_wrapper .mask:after {
    filter: alpha(opacity=0);
    opacity: 0
}

.image_frame .image_wrapper .image_links {
    width: 100%;
    height: 60px;
    position: absolute;
    left: 0;
    bottom: -60px;
    z-index: 4;
    overflow: hidden;
    background: rgba(34, 74, 172, .8)
}

.image_frame.hover .image_wrapper .image_links,
.image_frame:hover .image_wrapper .image_links {
    bottom: 0
}

.image_frame .image_wrapper .image_links a {
    text-decoration: none;
    display: block;
    font-size: 25px;
    line-height: 60px;
    width: 100%;
    text-align: center
}

.image_frame .image_wrapper .image_links.double a {
    width: 100%;
    display: block;
    float: left
}

.image_frame .image_wrapper .image_links.double a:first-child {
    -webkit-box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2);
    box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2)
}

.image_frame .image_wrapper .image_links.triple a {
    width: 33%;
    display: block;
    float: left;
    -webkit-box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2);
    box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2)
}

.blue-box,
.footer-socials a,
.team-member {
    display: inline-block
}

.image_frame .image_wrapper .image_links.triple a:last-child {
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    width: 34%
}

.image_frame.no_border {
    border-width: 0
}

.image_frame .image_wrapper .image_links,
.image_frame .image_wrapper .mask:after,
.image_frame .image_wrapper img {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.image_frame .image_wrapper .image_links a {
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    color: #fff
}

.image_frame .image_wrapper .image_links a:hover {
    background: #fff;
    color: #225eac
}

#portfolio .single_box h1 {
    font-size: 20px;
    font-weight: 400;
    coloR: #000;
    width: 284px;
    text-align: center;
    margin: 10px auto;
    line-height: 30px
}

#portfolio .single_box p {
    coloR: #000;
    width: 284px;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0 0;
    border-top: 2px solid #225eac
}

#quote {
    float: left;
    margin: 0;
    padding: 0;
    min-height: 150px;
    width: 100%;
    background: url(../images/hexagon.png) #21252b;
    text-align: left
}

.dark-btn-small:hover,
.dark-btn:hover {
    background: #4c78b2;
    border-color: #4c78b2
}

.quote_left {
    width: 76%;
    float: left
}

#quote h1,
#quote p {
    float: left;
    width: 100%
}

#quote h1 {
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    margin: 42px 0 10px;
    line-height: 34px
}

#quote p {
    color: #858d91;
    margin: 0
}

.dark-btn {
    float: right;
    margin: 49px 0 0;
    color: #fff
}

.dark-btn:hover {
    color: #fff
}

.dark-btn-small {
    margin: 0;
    color: #fff;
    padding: 8px 20px;
    font-size: 14px
}

.dark-btn-small:hover {
    color: #fff
}

.team-member {
    width: 162px;
    margin: 30px 17px 0
}

.team-member-image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 4px solid #565e66;
    overflow: hidden;
    margin: 0 0 10px 2px;
    float: left;
    transition: all .3s;
    z-index: 10;
    position: relative
}

#clients a,
.team-member-image:hover {
    -webkit-transition: all .3s;
    -moz-transition: all .3s
}

.team-member-image img {
    width: 100%;
    height: 100%;
    transition-duration: .3s;
    transition-timing-function: ease-out;
    z-index: 1;
    overflow: hidden
}

.team-member-image:hover {
    border: 4px solid #225eac;
    transition: all .3s
}

.team-info {
    width: 100%;
    text-align: center;
    float: left
}

#team .team-info h1 {
    font-size: 14px;
    font-weight: 600;
    color: #444;
    text-transform: uppercase;
    margin: 0 0 3px;
    line-height: 20px
}

.team-info h2 {
    font-size: 15px;
    font-weight: 500;
    color: #225eac;
    font-style: italic;
    margin: 0 0 15px
}

.team-social a {
    color: #565e66;
    text-decoration: none;
    font-size: 17px;
    margin: 0 2px
}

.blue,
.team-social a:hover {
    color: #225eac
}

.parallax-section-2 {
    height: 508px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(../images/img2.jpg)
}

#facts {
    float: left;
    width: 100%
}

.blue-box {
    width: 185px;
    height: 130px;
    margin: 60px 20px 0;
    background: rgba(34, 74, 172, .5)
}

.blue-box h1 {
    text-shadow: none;
    margin: 29px 0 10px;
    font-weight: 600
}

.blue-box p {
    text-shadow: none;
    margin: 0;
    font-weight: 500;
    font-size: 15px
}

.testimonial_wrap {
    float: left;
    width: 32%;
    margin: 20px 1% 30px 0
}

.testimonial_content {
    background: url(../images/quote.jpg) 15px 30px no-repeat #f8fafa;
    margin: 0 5px;
    padding: 22px 15px 25px;
    float: left;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .1);
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .1);
    border: 1px solid #e6ebeb
}

#aboutUs-area,
#contact-area {
    width: 100%;
    min-height: 150px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .06) inset;
    float: left
}

.testimonial_content h4 {
    color: #444;
    font-style: italic;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    text-align: left
}

.testimonial_info {
    float: left;
    margin: 20px 0 0 5px
}

.testimonial_info img {
    float: left;
    margin: 0 20px 0 0
}

.testimonial_info_inside {
    float: left;
    margin: 0;
    padding-top: 15px;
    max-width: 360px;
    text-align: left
}

.testimonial_info h3 {
    float: left;
    clear: both;
    font-weight: 700;
    color: #444;
    font-size: 16px;
    margin: 0
}

#testimonials .testimonial_info p {
    float: left;
    margin: 0;
    text-align: left;
    padding: 0
}

.testimonial_info_inside a {
    color: #225eac;
    text-decoration: none
}

#contact-area {
    background: url(../images/hexagon.png) #f4f6f6;
    text-align: center
}

#aboutUs-area {
    background: #21252a;
    text-align: left
}

#aboutUs-area h1 {
    color: #fff;
    font-size: 26px;
    line-height: 30px
}

#aboutUs-area .aboutUS-left {
    width: 70%;
    float: left
}

#aboutUs-area a {
    float: right;
    text-align: center
}

#aboutUs-area p {
    color: #858d91;
    display: block;
    font-size: 14px;
    margin-top: 10px
}

#contact-area h1 {
    color: #444;
    font-size: 26px;
    line-height: 30px;
    text-align: center;
    font-weight: 300;
    margin: 28px 20px 0 200px;
    float: left
}

.footer-socials h1,
.footer_box h1 {
    font-weight: 600;
    text-transform: uppercase
}

.padding-top {
    padding-top: 36px
}

#clients {
    width: 100%;
    float: left;
    background: #225eac;
    text-align: center;
    padding-top: 10px
}

#clients a {
    margin: 0 2%;
    display: inline;
    transition: all .3s
}

#clients a:hover,
.footer_box p a {
    -webkit-transition: all .3s;
    -moz-transition: all .3s
}

#clients a:hover {
    opacity: .5;
    transition: all .3s
}

#footer {
    background: url(../images/world.png) center -66px no-repeat #21252b;
    width: 100%;
    min-height: 570px;
    float: left;
    padding: 50px 0 30px
}

.footer_box {
    float: left;
    width: 30%
}

.footer_box h1 {
    color: #fff;
    font-size: 16px;
    float: left;
    margin: 0 0 25px;
    width: 100%
}

.footer_box p {
    color: #c6ccd0;
    text-align: left;
    line-height: 20px;
    margin: 0 0 15px;
    float: left;
    clear: both
}

.footer-form input,
.footer-form textarea {
    line-height: 37px;
    padding: 0 5%;
    font-family: Raleway, Arial, sans-serif!important
}

.footer_box p a {
    color: #225eac;
    text-decoration: none;
    transition: all .3s
}

.footer_box p a:hover {
    color: #fff;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.footer_box p span {
    color: #fff;
    font-weight: 500
}

.footer_center,
.footer_left {
    margin: 0 5% 0 0
}

.footer_box i {
    color: #fff;
    font-size: 16px;
    float: left;
    margin: 2px 20px 6px 0
}

.footer_box i.fa-map-marker {
    margin-left: 2px
}

.footer_box i.fa-phone {
    margin-left: 1px
}

.footer-form {
    width: 100%;
    float: left;
    margin: 0
}

.footer-form input {
    background: rgba(42, 48, 55, 1);
    height: 37px;
    width: 36%;
    border: 1px solid #225eac;
    border-radius: 2px;
    margin: 0 5% 20px 0;
    color: #c6ccd0
}

.footer-form input.phone {
    border: none;
    width: 100%
}

.footer-form input:nth-child(2) {
    margin-right: 0
}

.footer-form input:focus {
    background: #fff;
    border-color: #12c3cc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3) inset;
    color: #444
}

.footer-form textarea {
    background: rgba(42, 48, 55, 1);
    width: 89%;
    max-width: 89%;
    min-width: 89%;
    border: 1px solid #21252b;
    border-radius: 2px;
    margin: 0 5% 20px 0;
    height: 80px;
    color: #c6ccd0;
    overflow: hidden;
    font-size: 13px!important
}

.footer-socials,
.footer-socials h1 {
    width: 100%;
    text-align: center;
    float: left
}

.footer-form textarea:focus {
    background: #fff;
    border-color: #12c3cc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3) inset;
    color: #444
}

.footer-socials h1 {
    color: #fff;
    font-size: 16px;
    margin: 30px 0
}

.footer-socials a {
    background: rgba(42, 48, 55, .5);
    color: #c6ccd0;
    width: 175px;
    height: 175px;
    text-align: center;
    margin: 0 8px;
    font-size: 70px;
    line-height: 175px;
    border-radius: 50%;
    text-decoration: none
}

.footer-socials a:hover {
    color: #fff
}

.footer-socials a.footer-f {
    padding: 0 5px 0 0;
    width: 170px
}

.footer-socials a.footer-f:hover {
    background: #3b5998
}

.footer-socials a.footer-t:hover {
    background: #00aced
}

.footer-socials a.footer-g {
    padding: 4px 0 0 6px;
    width: 169px;
    height: 171px
}

.footer-socials a.footer-g:hover {
    background: #dd4b39
}

.footer-socials a.footer-l {
    padding: 0 0 3px 5px;
    width: 170px;
    height: 172px
}

.footer-socials a.footer-l:hover {
    background: #007bb6
}

.footer-socials a.footer-p:hover {
    background: #cb2027
}

.rotate {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow: hidden
}

.rotate:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg)
}

.inner_page {
    width: 100%;
    background: #21252B
}

.header_contact {
    color: #fff;
    margin: 0 auto;
    max-width: 1000px;
    min-height: 26px;
    padding: 7px;
    width: 100%;
    overflow: hidden
}

.header_contact .call_us {
    color: #c6ccd0;
    float: left;
    font-family: Raleway;
    font-size: 14px;
    line-height: 28px;
    margin-right: 40px
}

.icon-wrap {
    background: #225eac;
    border: 1px solid #225eac;
    padding: 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #FFF;
    margin-right: 5px
}

.header_contact .email_us {
    color: #c6ccd0;
    font-family: Raleway;
    font-size: 14px;
    line-height: 28px;
    float: left
}

.header_contact .email_us a {
    text-decoration: none;
    color: #c6ccd0
}

.listPad {
    margin-left: 10px
}

.mainColor {
    color: #225eac
}

.footer-form .email,
.footer-form .name {
    border: none
}

.header_contact .social_icons {
    color: #c6ccd0;
    float: right;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px
}

.header_contact .social_icons a {
    color: #c6ccd0!important;
    font-size: 17px;
    margin-right: 10px;
    text-decoration: none;
    padding-left: 10px
}

.inner_page_menu {
    margin: 0 auto;
    width: 1000px;
    height: 87px
}

.inner_page_menu .small_logo {
    display: block;
    float: left;
    margin-top: 22px
}

.pageTitle {
    width: 100%;
    background: url(../images/headerImg.jpg) no-repeat;
    height: 150px
}

.page_middle {
    line-height: 90px;
    margin: 0 auto;
    max-width: 1000px;
    padding-left: 10px
}

.page_middle h2 {
    color: #FFF;
    float: left;
    font-size: 27px;
    font-weight: 700;
    margin-top: 0;
    width: 100%;
    line-height: 150px
}

.page_content h2,
.page_content p,
.page_content ul {
    width: 100%!important;
    text-align: left;
    float: left
}

.page_content h2 {
    padding: 0!important;
    margin: 10px 0!important
}

.page_content p {
    padding: 0!important;
    margin-bottom: 10px!important;
    line-height: 1.5
}

.page_content ul {
    padding: 15px 0 15px 15px!important;
    margin: 0!important;
    overflow: hidden
}

.blog #main_content,
.page #main_content {
    margin-top: 0!important
}

.page .page_description {
    color: #444;
    font-size: 30px;
    line-height: 30px;
    margin: 0 auto 37px;
    max-width: 900px;
    text-align: center
}

.contact-form {
    float: left;
    width: 625px
}

.contact-form h1,
.contact-info h1 {
    color: #444!important;
    font-size: 20px!important;
    font-weight: 700!important;
    height: 25px;
    line-height: 25px!important;
    margin: 15px 0!important;
    text-align: left!important
}

.contact-form form {
    float: left;
    width: 100%
}

.contact-form form ul {
    float: left
}

.contact-form form ul li {
    float: left;
    margin-bottom: 13px;
    width: 50%
}

.contact-form form ul li.message_ {
    width: 100%
}

.contact-form form ul li label {
    color: #444!important;
    float: left;
    font-weight: 700;
    margin-bottom: 7px;
    text-align: left;
    width: 100%
}

.contact-form form ul li input[type=text] {
    float: left;
    padding: 5px;
    width: 266px!important;
    border: 1px solid #a7a7a7
}

.contact-form input[type=submit] {
    background: #225eac;
    border: none;
    color: #fff;
    float: left;
    font-weight: 700;
    padding: 8px 13px
}

.contact-form form ul li textarea {
    float: left;
    height: 100px;
    width: 97%;
    border: 1px solid #a7a7a7
}

.contact-info {
    float: left;
    padding-left: 20px;
    width: 355px
}

.contact-info a {
    color: #225eac;
    text-decoration: none
}

.contact-info span {
    color: #444;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 10px;
    text-align: left;
    width: 330px
}

.contact-info span.address_ {
    width: 15px;
    height: 15px;
    padding: 0;
    background: url(../images/contact-sprite.png) no-repeat;
    float: left
}

.contact-info span.phone_ {
    width: 15px;
    height: 15px;
    padding: 0;
    background: url(../images/contact-sprite.png) -30px center no-repeat rgba(0, 0, 0, 0)
}

.contact-info span.email_ {
    width: 15px;
    height: 15px;
    padding: 0;
    background: url(../images/contact-sprite.png) -15px center no-repeat rgba(0, 0, 0, 0)
}

.contact-info span.opening_hours {
    width: 15px;
    height: 15px;
    padding: 0;
    background: url(../images/contact-sprite.png) -45px center no-repeat rgba(0, 0, 0, 0)
}

.contact-info .contact-si li a {
    display: block;
    width: 40px;
    height: 34px;
    float: left
}

.contact-si {
    float: left;
    margin-left: 20px;
    margin-top: 17px;
    width: 100%
}

.contact-info .contact-si li a.s_facebook {
    background: url(../images/social-sprite.png) 0 center no-repeat rgba(0, 0, 0, 0)
}

.contact-info .contact-si li a.s_twitter {
    background: url(../images/social-sprite.png) -42px center no-repeat rgba(0, 0, 0, 0)
}

.contact-info .contact-si li a.s_pinterest {
    background: url(../images/social-sprite.png) -86px center no-repeat rgba(0, 0, 0, 0)
}

.contact-info .contact-si li a.s_google {
    background: url(../images/social-sprite.png) -130px center no-repeat rgba(0, 0, 0, 0)
}

.contact-info .contact-si li a.s_linkedin {
    background: url(../images/social-sprite.png) -169px center no-repeat rgba(0, 0, 0, 0)
}

.blog .pageTitle,
.blog_page_title,
.category .pageTitle {
    background: url(../images/isource.jpg) no-repeat rgba(0, 0, 0, 0)
}

.blog_content {
    margin: 50px auto 0;
    max-width: 1000px;
    width: 100%
}

#content .post,
.blog_content #content {
    max-width: 740px;
    float: left;
    width: 100%
}

#content .post {
    margin-bottom: 30px;
    border-bottom: 1px dotted #dce3e3
}

.blog .attachment-post-thumbnail,
.category .attachment-post-thumbnail {
    max-width: 235px;
    height: 165px;
    width: 100%;
    float: left;
    margin-right: 20px
}

.blog .full_width_thumb .attachment-post-thumbnail,
.category .full_width_thumb .attachment-post-thumbnail {
    max-width: 740px!important;
    width: 100%
}

.blog_content .entry-title {
    margin: 0 0 15px;
    float: left
}

.blog_content .full_width_thumb .entry-title {
    margin: 15px 0
}

.blog_content .entry-title a {
    color: #444;
    font-size: 23px;
    max-width: 740px;
    width: 100%;
    text-decoration: none
}

.blog_content .post_content {
    float: left;
    color: #444
}

.post .author,
.post .comments-link a,
.post .entry-date {
    color: #b7b7b8;
    font-size: 13px;
    height: 25px;
    line-height: 27px;
    padding-left: 22px;
    display: block;
    float: left
}

.blog_content .post_details {
    float: left;
    max-width: 485px;
    width: 100%
}

.full_width_thumb .post_details {
    max-width: 100%!important
}

.blog_content .post_meta {
    float: left;
    clear: both;
    margin-bottom: 15px;
    width: 100%
}

.post .author {
    background: url(../images/posted_by.png) no-repeat rgba(0, 0, 0, 0);
    margin-right: 10px
}

.post .entry-date {
    background: url(../images/post_date.png) no-repeat rgba(0, 0, 0, 0);
    margin-right: 10px
}

.post .comments-link a {
    background: url(../images/post_comments.png) no-repeat rgba(0, 0, 0, 0);
    text-decoration: none
}

.blog_content .post .read_more {
    background: #225eac;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 36px;
    line-height: 39px;
    margin: 15px 0 30px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 122px
}

.blog_content #sidebar {
    float: left;
    padding-left: 20px;
    width: 240px
}

.xoxo li {
    float: left;
    width: 100%;
    margin-bottom: 30px
}

.xoxo h2 {
    color: #444;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 15px
}

#sidebar .archive a,
.r_posts li a,
.sidebar_cats a {
    font-size: 14px;
    text-decoration: none;
    display: block
}

.xoxo li ul li {
    float: left;
    width: 100%;
    padding: 2px 0;
    margin-bottom: 0
}

.pagination,
.r_posts li {
    margin-bottom: 10px
}

#sidebar .archive a,
.sidebar_cats a {
    background: url(../images/right-arrow.png) no-repeat rgba(0, 0, 0, 0);
    color: #225eac;
    float: left;
    line-height: 15px;
    margin-right: 5px;
    padding-left: 14px
}

.r_posts li a {
    color: #444;
    width: 100%
}

.r_posts li a img {
    float: left;
    margin-right: 8px
}

#searchform label {
    display: none
}

#searchform input[type=text] {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    float: left;
    height: 37px;
    padding: 3px;
    border: 1px solid #dde1e1;
    width: 152px
}

#searchform input[type=submit] {
    background: url(../images/search-icon.png) center center no-repeat #225eac;
    border: none;
    height: 45px;
    padding: 3px;
    text-indent: -9999px;
    width: 40px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px
}

.page-numbers,
.project_tabs a {
    background: #225eac;
    float: left;
    text-decoration: none
}

.page-numbers {
    color: #fff;
    display: block;
    margin-right: 5px;
    padding: 7px 13px
}

.pagination .current {
    color: #000
}

.pagination {
    display: block;
    height: 32px;
    overflow: hidden;
    width: 100%
}

.content_images {
    float: left;
    max-width: 635px
}

.content_images img {
    float: left;
    margin: 0 15px 15px 0
}

.content_images img:nth-child(even) {
    margin-right: 0
}

.accredits {
    width: 70%;
    height: auto;
    margin: 0 auto
}

.accredits .team-member {
    float: left
}

@media screen and (max-width:1366px) {
    .project_tabs {
        width: 71.2%!important
    }
}

@media screen and (max-width:1280px) {
    .project_tabs {
        width: 76.2%!important
    }
}

@media screen and (max-width:1024px) {
    .project_tabs {
        width: 94.2%!important
    }
    .container2 {
        display: none
    }
}

@media screen and (max-width:768px) {
    .project_tabs {
        width: 82%!important
    }
}

@media screen and (max-width:640px) {
    .project_tabs {
        width: 98%!important
    }
    .blog #main_content,
    .page #main_content {
        padding: 0
    }
}

@media screen and (max-width:480px) {
    .portfolio_list {
        padding-top: 60px!important
    }
    .project_tabs a {
        font-size: 12px
    }
}

.portfolio_list {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding-top: 50px
}

.project_tabs {
    height: 35px;
    margin: 0 auto;
    width: 57.2%
}

.project_tabs>ul {
    overflow: hidden;
    padding: 0!important
}

.project_tabs li {
    float: left;
    width: auto!important;
    margin-right: 10px;
    margin-top: 10px
}

.project_tabs li a:last-child {
    margin-right: 0!important
}

.project_tabs a {
    color: #fff;
    display: block;
    padding: 8px 20px;
    text-transform: uppercase;
    border-radius: 4px
}

.project_tabs a#all {
    background: #4fcbf7
}

.project_desc {
    margin: 20px auto;
    text-align: center;
    color: #444;
    width: 42%;
    font-size: 16px
}

.portfolio_list .single_box h1,
.related_projects .single_box h1 {
    color: #000!important;
    font-size: 20px!important;
    font-weight: 400!important;
    line-height: 30px!important;
    margin: 10px auto!important;
    text-align: center!important;
    width: 284px!important;
    word-wrap: break-word
}

.project-description,
.project-details {
    text-align: left;
    color: #444;
    float: left
}

.single #main_content {
    padding-top: 0
}

.project_content {
    margin: 0 auto;
    max-width: 1000px;
    overflow: hidden;
    width: 100%
}

.project-description {
    max-width: 635px;
    padding: 5px 20px 0 5px
}

.project-description p {
    font-size: 16px;
    line-height: 1.5
}

.project-details {
    max-width: 320px;
    padding: 5px 0 0 20px;
    width: 100%
}

.project-details span {
    display: block;
    float: left;
    font-weight: 700!important;
    margin-right: 6px
}

.project-details li {
    font-size: 16px;
    margin-bottom: 5px
}

.project-details .live_preview {
    background: #225eac;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 20px;
    padding: 14px 7px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 146px;
    margin-top: 20px
}

.project_content h2 {
    color: #225eac!important;
    font-size: 25px!important;
    font-weight: 600!important;
    margin-bottom: 20px!important;
    padding: 0!important;
    text-align: left;
    text-transform: uppercase;
    width: 100%!important
}

.related_projects {
    float: left;
    width: 100%;
    margin-top: 40px
}

.related_projects .single_box {
    float: left;
    margin-left: 0
}

.related_projects .description {
    height: 80px!important
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .team-member-image,
    ::i-block-chrome {
        border: none;
        position: static;
        -webkit-filter: grayscale(100%)
    }
    .team-member-image:hover,
    ::i-block-chrome {
        border: none;
        position: static
    }
}

.hiring {
    float: left;
    width: 100%
}

.hiring ul {
    margin: 20px 0 0;
    padding: 0;
    width: 100%
}

.hiring li {
    float: left;
    text-align: left;
    width: 100%;
    margin-bottom: 10px
}

.hiring ul li a {
    border-bottom: 1px solid #225eac;
    color: #225eac;
    display: block;
    font-weight: 700;
    padding: 6px 6px 12px;
    text-decoration: none;
    text-transform: uppercase;
    width: 98%;
    position: relative
}

.open_close {
    background: #225eac;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    height: 10px;
    line-height: 8px;
    padding: 5px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 11px
}

.career_content {
    display: none
}

.career_content .job_skills {
    float: left;
    padding-left: 10px;
    width: 48%
}

.career_content .job_description {
    float: left;
    padding-right: 10px;
    width: 48%
}

.job_description p,
.job_skills ul {
    width: 100%
}

.job_skills ul li {
    background: url(../images/checked.png) no-repeat rgba(0, 0, 0, 0);
    min-height: 20px;
    line-height: 20px;
    padding-left: 28px
}

.career_content h3 {
    text-transform: uppercase
}

.anchor_push {
    display: block;
    height: 62px;
    margin-top: -62px
}

.webski {
    text-align: center;
    color: #c6ccd0
}

.webski a {
    color: #c6ccd0;
    text-decoration: none
}

a.webski-link {
    color: #225eac;
    text-decoration: none
}